%
%  $Description: Sample bibliography$ 
% 
%  $Author: ienne $ 
%  $Date: 1995/09/15 15:19:53 $
%  $Revision: 1.3 $
%

@article{shannon,
   author =   "Claude Shannon",
   title =   "A Mathematical Theory of Communication", 
   journal =   "The Bell System Technical Journal ",
   year =   "1948",
}

@inproceedings{turbo,
  title={Near Shannon limit error-correcting coding and decoding: Turbo-codes. 1},
  author={Berrou, Claude and Glavieux, Alain and Thitimajshima, Punya},
  booktitle={IEEE ICC'93 Geneva.},
  volume={2},
  pages={1064--1070},
  year={1993},
  organization={IEEE}
}

@article{LDPC,
  title={Low-density parity-check codes},
  author={Gallager, Robert},
  journal={IRE Transactions on information theory},
  volume={8},
  number={1},
  pages={21--28},
  year={1962},
  publisher={IEEE}
}

@article{polar,
  title={Channel polarization: A method for constructing capacity-achieving codes for symmetric binary-input memoryless channels},
  author={Arikan, Erdal},
  journal={IEEE Transactions on Information Theory},
  volume={55},
  number={7},
  pages={3051--3073}, 
  year={2009},
  publisher={IEEE}
}

@online{aff3ct,
  title = {{AFF3CT} : {A Fast Forward 3rror Correction Tool. http://aff3ct.github.io}},
}


// 3
@inproceedings{cassagne16_1, 
  author    = {Cassagne, A. and Tonnellier, T. and Leroux, C. and Le Gal, B. and Aumage, O. and Barthou, D.}, 
  booktitle = {IEEE ISTC}, 
  title     = {Beyond {Gbps} Turbo decoder on multi-core {CPU}s}, 
  year      = {2016}
}

// 14
@inproceedings{cassagne15,
  Author    = {Cassagne, A. and {Le Gal}, B. and Leroux, C. and Aumage, O. and Barthou, D.},
  Booktitle = {Proc. of the Springer LCPC Work.},
  Title     = {An Efficient, Portable and Generic Library for Successive Cancellation Decoding of Polar Codes},
  Year      = {2015}
}

// 21
@inproceedings{cassagne16_2, 
  author    = {Cassagne, A. and Aumage, O. and Leroux, C. and Barthou, D. and Le Gal, B.}, 
  booktitle = {IEEE EUSIPCO}, 
  title     = {Energy Consumption Analysis of Software Polar Decoders on Low Power Processors}, 
  year      = {2016}
}

@article{legal15,
  Author  = {{Le Gal}, B. and Leroux, C. and Jego, C.},
  Journal = {IEEE Transactions on Signal Processing},
  Number  = {2},
  Pages   = {349-359},
  Title   = {Multi-{G}b/s Software Decoding of Polar Codes},
  Volume  = {63},
  Year    = {2015}
}

@ARTICLE{wcl,
author={T. Tonnellier and C. Leroux and B. {Le Gal} and B. Gadat and C. Jego and N. Van Wambeke},
journal={IEEE Wireless Communications Letters},
title={Lowering the Error Floor of Turbo Codes With CRC Verification},
year={2016}, 
volume={5},  
number={4}, 
pages={404-407},
keywords={mespublis;concatenated codes;cyclic redundancy check codes;error detection codes;error statistics;iterative decoding;turbo codes;CRC verification;Long-Term Evolution turbo code;cyclic redundancy check detector;decoded codeword identificaion;error detection code;frame error rate;iterative decoding process;low complexity method;serially concatenated code;signal-to-noise ratio;turbo code error floor;Cyclic redundancy check codes;Decoding;Error analysis;Iterative decoding;Measurement;Standards;Turbo codes;CRC codes;Turbo codes;error floor region;extrinsic information;iterative decoding process},
doi={10.1109/LWC.2016.2571283},
ISSN={2162-2337},
month={Aug},}

// 2
@article{legal15_1,
  Author  = {Le Gal, B. and Jego, C.},
  Journal = {IEEE TPDS},
  Number  = {5},
  Pages   = {1373-1386},
  Title   = {High-throughput multi-core {LDPC} decoders based on x86 processor},
  Volume  = {27},
  Year    = {2016}}

// 3
@article{legal15_2,
  Author  = {B. Le Gal and C. Jego},
  Journal = {IEEE Comm. Letters},
  Title   = {High-throughput {LDPC} decoder on low-power embedded processors},
  volume  = {19}, 
  number  = {11}, 
  pages   = {1861-1864}, 
  Year    = {2015}}

@inproceedings{ghaffari17,
  author    = {A. Ghaffari and M. Léonardon and Y. Savaria and C. Jego and C. Leroux},
  booktitle = {IEEE NEWCAS},
  title     = {Improving Performance of {SCMA} {MPA} Decoders Using Estimation of Conditional Probabilities},
  Year      = {2017}}
